const E2BIG = Int32(7)
const EACCES = Int32(13)
const EADDRINUSE = Int32(48)
const EADDRNOTAVAIL = Int32(49)
const EAFNOSUPPORT = Int32(47)
const EAGAIN = Int32(35)
const EALREADY = Int32(37)
const EAUTH = Int32(80)
const EBADARCH = Int32(86)
const EBADEXEC = Int32(85)
const EBADF = Int32(9)
const EBADMACHO = Int32(88)
const EBADMSG = Int32(94)
const EBADRPC = Int32(72)
const EBUSY = Int32(16)
const ECANCELED = Int32(89)
const ECHILD = Int32(10)
const ECONNABORTED = Int32(53)
const ECONNREFUSED = Int32(61)
const ECONNRESET = Int32(54)
const EDEADLK = Int32(11)
const EDESTADDRREQ = Int32(39)
const EDEVERR = Int32(83)
const EDOM = Int32(33)
const EDQUOT = Int32(69)
const EEXIST = Int32(17)
const EFAULT = Int32(14)
const EFBIG = Int32(27)
const EFTYPE = Int32(79)
const EHOSTDOWN = Int32(64)
const EHOSTUNREACH = Int32(65)
const EIDRM = Int32(90)
const EILSEQ = Int32(92)
const EINPROGRESS = Int32(36)
const EINTR = Int32(4)
const EINVAL = Int32(22)
const EIO = Int32(5)
const EISCONN = Int32(56)
const EISDIR = Int32(21)
const ELAST = Int32(106)
const ELOOP = Int32(62)
const EMFILE = Int32(24)
const EMLINK = Int32(31)
const EMSGSIZE = Int32(40)
const EMULTIHOP = Int32(95)
const ENAMETOOLONG = Int32(63)
const ENEEDAUTH = Int32(81)
const ENETDOWN = Int32(50)
const ENETRESET = Int32(52)
const ENETUNREACH = Int32(51)
const ENFILE = Int32(23)
const ENOATTR = Int32(93)
const ENOBUFS = Int32(55)
const ENODATA = Int32(96)
const ENODEV = Int32(19)
const ENOENT = Int32(2)
const ENOEXEC = Int32(8)
const ENOLCK = Int32(77)
const ENOLINK = Int32(97)
const ENOMEM = Int32(12)
const ENOMSG = Int32(91)
const ENOPOLICY = Int32(103)
const ENOPROTOOPT = Int32(42)
const ENOSPC = Int32(28)
const ENOSR = Int32(98)
const ENOSTR = Int32(99)
const ENOSYS = Int32(78)
const ENOTBLK = Int32(15)
const ENOTCONN = Int32(57)
const ENOTDIR = Int32(20)
const ENOTEMPTY = Int32(66)
const ENOTRECOVERABLE = Int32(104)
const ENOTSOCK = Int32(38)
const ENOTSUP = Int32(45)
const ENOTTY = Int32(25)
const ENXIO = Int32(6)
const EOPNOTSUPP = Int32(102)
const EOVERFLOW = Int32(84)
const EOWNERDEAD = Int32(105)
const EPERM = Int32(1)
const EPFNOSUPPORT = Int32(46)
const EPIPE = Int32(32)
const EPROCLIM = Int32(67)
const EPROCUNAVAIL = Int32(76)
const EPROGMISMATCH = Int32(75)
const EPROGUNAVAIL = Int32(74)
const EPROTO = Int32(100)
const EPROTONOSUPPORT = Int32(43)
const EPROTOTYPE = Int32(41)
const EPWROFF = Int32(82)
const EQFULL = Int32(106)
const ERANGE = Int32(34)
const EREMOTE = Int32(71)
const EROFS = Int32(30)
const ERPCMISMATCH = Int32(73)
const ESHLIBVERS = Int32(87)
const ESHUTDOWN = Int32(58)
const ESOCKTNOSUPPORT = Int32(44)
const ESPIPE = Int32(29)
const ESRCH = Int32(3)
const ESTALE = Int32(70)
const ETIME = Int32(101)
const ETIMEDOUT = Int32(60)
const ETOOMANYREFS = Int32(59)
const ETXTBSY = Int32(26)
const EUSERS = Int32(68)
const EXDEV = Int32(18)
